@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :movie ranking for pc

**************************************** */

/* ----------------------------------------
*	special shops
---------------------------------------- */

h2#headline_special_shops{width:174px;height:39px;padding:0 3px;}

ul#special_shops{
	width:168px;margin:5px 0 0 5px;
	border:#666666 1px solid;
	background:#f8eef2;
}

li.special_shops_list{width:168px;}

li.special_shops_list div{
	background:#f8eef2;
	padding:4px 0 0;
	border-bottom:#666666 1px solid;
}

p.special_shops_logo{width:160px;height:80px;margin:0 auto 0;}

p.special_shops_name{
	width:154px;height:20px;margin:4px auto 0;padding:0 3px;
	border-bottom:#e63a52 2px solid;
	overflow:hidden;
}

p.special_shops_name a{color:#e5326e;font-weight:bold;line-height:20px;}
p.special_shops_name a:hover{text-decoration:underline;}

p.special_shops_text{
	width:154px;height:36px;margin:4px auto 0;padding:0 3px;
	line-height:18px;
	overflow:hidden;
}

p.special_shops_area{
	width:154px;height:20px;margin:2px auto 0;padding:0 3px 0;
	border-top:#e63a52 1px dotted;
	font-size:11px;line-height:20px;
	overflow:hidden;
}

p.special_shops_area span{font-weight:bold;}

p.special_shops_charge{
	width:154px;height:19px;margin:0 auto 0;padding:0 3px 0;
	font-size:11px;line-height:19px;
	overflow:hidden;
}
p.special_shops_charge span{font-weight:bold;}


/* ----------------------------------------
*	movie ranking headline
---------------------------------------- */

h2#headline_girlsranking{width:770px;height:50px;margin:0 auto;}


/* ----------------------------------------
*	タブ
---------------------------------------- */
/*タブ切り替え全体のスタイル*/
.tabs01 {display: flex;flex-wrap: wrap;}
/*タブのスタイル*/
.tabs01_item{
	width: 180px;height: 45px;
}
.tab_left{
	margin: 0 5px 0 20px;
}
.tabs01_item a,
.tabs01_item span{
	display: block; width: 180px;height: 45px; padding:12px 0 0;box-sizing: border-box;
	background: #cccccc;
	border-top: #666666 1px solid;border-right: #666666 1px solid;border-left: #666666 1px solid;border-top-left-radius: 5px;border-top-right-radius: 5px;
	color: #ffffff; font-size: 15px;font-weight: bold;text-align: center;
}

.tabs01_item span{background: #e6435d;}


/* ----------------------------------------
*	コンテンツ
---------------------------------------- */
div.tabs01{
	position: relative;
	width: 770px;margin: 0 auto;padding: 12px 0; box-sizing: border-box;
	border-left: #4c4948 1px solid;border-right: #4c4948 1px solid;border-bottom: #4c4948 1px solid;
}
div.tabs01::before{
	content: "";
	position: relative;top:46px;left: 0;right: 0;
	display: block; width: 740px;height: 1px; margin: 0 auto;
	background: #666666;
}
div.tabs01_edit::before{width: 768px;}

div.tabs01_content{
	width: 100%;
}


p.movie_shop_area_shinjuku{background-color:#ff7f00 !important;}
p.movie_shop_area_ikebukuro{background-color:#2baC37 !important;}
p.movie_shop_area_ueno{background-color:#e85666 !important;}
p.movie_shop_area_akihabara{background-color:#8c6d79 !important;}
p.movie_shop_area_shimbashi{background-color:#00938d !important;}
p.movie_shop_area_shibuya{background-color:#723790 !important;}
p.movie_shop_area_roppongi{background-color:#f27961 !important;}
p.movie_shop_area_tachikawa{background-color:#6da7fc !important;}
p.movie_shop_area_kichijoji{background-color:#f4a536 !important;}
p.movie_shop_area_kinshicho{background-color:#bfae30 !important;}
p.movie_shop_area_yokohama{background-color:#b74e84 !important;}
p.movie_shop_area_kawasaki{background-color:#a8622e !important;}
p.movie_shop_area_kanagawa{background-color:#e8464e !important;}
p.movie_shop_area_saitama{background-color:#2da7e0 !important;}
p.movie_shop_area_omiya{background-color:#b8555f !important;}
p.movie_shop_area_chiba{background-color:#00a27b !important;}
p.movie_shop_area_gunma{background-color:#dd5511 !important;}
p.movie_shop_area_ibaraki{background-color:#344d7e !important;}
p.movie_shop_area_tochigi{background-color:#7a3c6f !important;}

p.movie_shop_area_1001{background:#e8464e !important;}
p.movie_shop_area_1002{background:#733790 !important;}
p.movie_shop_area_1003{background:#8dc21f !important;}
p.movie_shop_area_1004{background:#00928d !important;}
p.movie_shop_area_1005{background:#ff8b00 !important;}

p.movie_shop_area_nagoya{background-color:#e95006 !important;}
p.movie_shop_area_aichi_sonota{background-color:#e8464e !important;}
p.movie_shop_area_gifu{background-color:#733790 !important;}
p.movie_shop_area_mie{background-color:#2ca6e0 !important;}
p.movie_shop_area_shizuoka{background-color:#2bab38 !important;}

p.movie_shop_area_umeda{background-color:#e95006 !important;}
p.movie_shop_area_namba{background-color:#2bab38 !important;}
p.movie_shop_area_juso{background-color:#e8464e !important;}
p.movie_shop_area_nishinakajima{background-color:#00a17b !important;}
p.movie_shop_area_kyobashi{background-color:#733790 !important;}
p.movie_shop_area_sakaihigashi{background-color:#e95940 !important;}
p.movie_shop_area_shinsaibashi{background-color:#2ca6e0 !important;}
p.movie_shop_area_kyoto{background-color:#ee7a00 !important;}
p.movie_shop_area_sannomiya{background-color:#a8632e !important;}
p.movie_shop_area_hyogo{background-color:#a8632e !important;}

p.blog_shop_area_fukuoka{background-color:#ea5006 !important;}
p.blog_shop_area_kumamoto{background-color:#2cac38 !important;}
p.blog_shop_area_okinawa{background-color:#f092ae !important;}


/* ----------------------------------------
*	コンテンツ：北海道以外
---------------------------------------- */
div.tabs01_content > div{
	display: flex;justify-content: center;
}
div.tabs01_content > div > div{
	width: 50%;box-sizing: border-box;padding: 20px 0 0;
	border-bottom: #666666 1px solid;
}
div.tabs01_content div#ranking_s{background: #fcf8f9; border-right:#666666 1px solid;}
div.tabs01_content div#ranking_i{background: #fcf5ed;}

div.tabs01_content > div > div > p:nth-child(1){
	width: 334px;height: 35px;margin: 0 auto 5px; padding: 5px 0 0;box-sizing: border-box;
	background: #f05785;
	border: #e91e78 1px solid;border-radius: 10px;
	color: #ffffff;font-size: 17px;font-weight: bold;text-align: center;
}
div.tabs01_content > div > div#ranking_i > p:nth-child(1){background: #f5a244;border: #f38c16 1px solid;}

div.tabs01_content > div > div > ul > li{
	padding: 15px 0 20px;
	border-bottom: #666666 1px solid;
}
div.tabs01_content > div > div > ul > li:last-child{border-bottom: none;}

div.tabs01_content > div > div > ul > li div.movie_image,
div.tabs01_content > div > div > ul > li > div.girl{
	position: relative;
	width: 334px; height: 250px;margin: 0 auto;box-sizing: border-box;
	border: #4d4d4d 1px solid;
}
div.tabs01_content > div > div > ul > li > div.girl{border: none;}

div.tabs01_content > div > div > ul > li div.movie_image a,
div.tabs01_content > div > div > ul > li > div.girl a{
	position: relative;
	display: block;height: 248px;
}
div.tabs01_content > div > div > ul > li div.movie_image a::after,
div.tabs01_content > div > div > ul > li > div.girl a::after{
	content: "";
	position: absolute;top: 50%;left: 50%;
	display: block;width: 40px;height: 40px;
	background: url("../../images/sp/common/icon/icon_play_l.png") no-repeat left center;background-size: contain;
	transform: translate(-20px, -20px);
}
div.tabs01_content > div > div > ul > li div.movie_image a img,
div.tabs01_content > div > div > ul > li > div.girl a img{
	width: 100%;height: 100%;
	object-fit: contain;
}

div.tabs01_content > div > div > ul > li p.movie_title{
	position: absolute;bottom: 0;left: 0;
	width: 100%; height: 20px;padding: 2px 0 0;box-sizing: border-box;
	background: rgba(255,255,255,0.7);
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


div.tabs01_content_b > div > div > ul > li > ul{display: flex;justify-content: center;width: 344px; margin: 15px auto 10px;padding: 5px 0;box-sizing: border-box;background: #ffffff;}
div.tabs01_content_b > div > div > ul > li > ul li{padding: 0 4px;}
div.tabs01_content_b > div > div > ul > li > ul div.movie_image{width: 77px; height: 62px;border: #d7d7d7 1px solid;}
div.tabs01_content_b > div > div > ul > li > ul div.movie_image a{height: 60px;}
div.tabs01_content_b > div > div > ul > li > ul div.movie_image a::after{width: 20px;height: 20px;transform: translate(-10px, -10px);}
div.tabs01_content_b > div > div > ul > li > ul div.movie_image p.movie_title{height: 13px;font-size: 9px;line-height: 1;}


div.tabs01_content_a > div > div > ul > li div.girl_info,
div.tabs01_content_b > div > div > ul > li div.girl_info{
	display: flex;width: 344px;margin: 10px auto 0;padding: 10px 10px;box-sizing: border-box;
	background: #fadbe3;
}
div.tabs01_content_a > div > div#ranking_i > ul > li div.girl_info,
div.tabs01_content_b > div > div#ranking_i > ul > li div.girl_info{background: #fadcb8;}

div.tabs01_content_a > div > div > ul > li div.girl_info div.rank,
div.tabs01_content_b > div > div > ul > li div.girl_info div.rank{
	margin: 2px 10px 0 0;
}
div.tabs01_content_a > div > div > ul > li div.girl_info div.girl{
	width: 65px;height: 65px; margin: 0 13px 0 0;
	border-radius: 50%;
	overflow: hidden;
}
div.tabs01_content_a > div > div > ul > li div.girl_info div.girl img{
	width: 100%;height: 100%;
	object-fit: cover;
}
div.tabs01_content_a > div > div > ul > li div.girl_info div.girl + div{
	overflow: hidden;
}
div.tabs01_content_a > div > div > ul > li div.girl_info p.movie_girl,
div.tabs01_content_b > div > div > ul > li div.girl_info p.movie_girl{
	color: #e76593;font-size: 16px;font-weight: bold;line-height: 1.2;
}
div.tabs01_content_a > div > div > ul > li div.girl_info p.movie_girl a,
div.tabs01_content_b > div > div > ul > li div.girl_info p.movie_girl a{
	color: #e76593;font-size: 16px;font-weight: bold;
}

div.tabs01_content_a > div > div > ul > li div.girl_info p.movie_girl span{
	display: inline-block;width: 80px;height: 18px;margin: 0 auto;padding:0; box-sizing: border-box;
	background: #fefbce;
	border: #ee88a7 1px solid;border-radius: 4px;
	color: #e84482;font-size: 11px; font-weight: bold;text-align: center;
}

div.tabs01_content_b > div > div > ul > li div.girl_info p.movie_girl_info{
	display: none;
}

div.tabs01_content_a > div > div > ul > li div.girl_info p.movie_shop,
div.tabs01_content_b > div > div > ul > li div.girl_info p.movie_shop{
	clear: both;
	width: 160px; padding: 3px 0 0;
	color: #8796c8;font-size: 12px;font-weight: bold;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
div.tabs01_content_b > div > div > ul > li div.girl_info p.movie_shop{width: 220px;}

div.tabs01_content_a > div > div > ul > li div.girl_info p.movie_shop a,
div.tabs01_content_b > div > div > ul > li div.girl_info p.movie_shop a{
	color: #8796c8;font-size: 12px;font-weight: bold;
}


/* ----------------------------------------
*	コンテンツ：北海道
---------------------------------------- */
div.tabs01_content_a > ul{
	padding: 0 2px;
}
div.tabs01_content_a > ul > li{
	padding: 29px 0 24px;
	border-bottom: #999999 1px solid;
}


div.tabs01_content_a > ul > li div.movie_image{
	position: relative;
	width: 660px; height: 494px;margin: 0 auto;box-sizing: border-box;
	border: #4d4d4d 1px solid;
}
div.tabs01_content_a > ul > li div.movie_image a{
	position: relative;
	display: block;height: 492px;
}
div.tabs01_content_a > ul > li div.movie_image a::after{
	content: "";
	position: absolute;top: 50%;left: 50%;
	display: block;width: 78px;height: 78px;
	background: url("../../images/sp/common/icon/icon_play_l.png") no-repeat left center;background-size: contain;
	transform: translate(-39px, -39px);
}
div.tabs01_content_a > ul > li div.movie_image a img{
	width: 100%;height: 100%;
	object-fit: contain;
}


div.tabs01_content_a > ul > li p.movie_title{
	position: absolute;bottom: 0;left: 0;
	width: 100%; height: 30px;padding: 5px 0 0;box-sizing: border-box;
	background: rgba(255,255,255,0.7);
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


div.tabs01_content_a > ul > li div.girl_info{
	display: flex;width: 712px;margin: 20px auto 0;padding: 8px 13px;box-sizing: border-box;
	background: #fef2f0;
}
div.tabs01_content_a > ul > li div.girl_info div.rank{
	margin: 0 12px 0 0;
}
div.tabs01_content_a > ul > li div.girl_info div.girl{
	width: 80px;height: 80px; margin: 0 12px 0 0;
	border-radius: 50%;
	overflow: hidden;
}
div.tabs01_content_a > ul > li div.girl_info div.girl img{
	width: 100%;height: 100%;
	object-fit: cover;
}
div.tabs01_content_a > ul > li div.girl_info div.girl + div{
	overflow: hidden;
}
div.tabs01_content_a > ul > li div.girl_info p.movie_girl{
	padding: 2px 0;
	color: #e76593;font-size: 20px;font-weight: bold;
}
div.tabs01_content_a > ul > li div.girl_info p.movie_girl a{
	color: #e76593;font-size: 20px;font-weight: bold;
}

div.tabs01_content_a > ul > li div.girl_info p.movie_girl span{
	display: inline-block;width: 80px;height: 18px;margin: 0 auto;padding:0; box-sizing: border-box;
	background: #fefbce;
	border: #ee88a7 1px solid;border-radius: 4px;
	color: #e84482;font-size: 11px; font-weight: bold;text-align: center;
}

div.tabs01_content_a p.movie_area,
div.tabs01_content_b p.movie_area{
	float:left;
	height:15px;padding:1px 4px 3px 4px;
	background: #666666;
	color:#ffffff;font-size:12px;
}

div.tabs01_content_a > ul > li div.girl_info p.movie_shop{
	clear: both;
	padding: 5px 0 0;
	color: #8796c8;font-size: 14px;font-weight: bold;
}
div.tabs01_content_a > ul > li div.girl_info p.movie_shop a{
	color: #8796c8;font-size: 14px;font-weight: bold;
}


div.tabs01_content_b > ul{
	padding: 0 2px;
}
div.tabs01_content_b > ul > li{
	display: flex;
	padding: 34px 0;
	border-bottom: #999999 1px solid;
}
div.tabs01_content_b > ul > li div.girl{
	width: 134px;height: 200px;margin: 0 20px 0 20px;
}
div.tabs01_content_b > ul > li div.girl img{
	width: 100%;height: 100%;
	object-fit: cover;
}
div.tabs01_content_b > ul > li div.girl_info > div{
	display: flex;
	width: 570px;margin: 0 0 20px; padding: 5px 10px;box-sizing: border-box;
	background: #fef2f0;
}
div.tabs01_content_b > ul > li div.girl_info > div div.rank{
	margin: 0 20px 0 0;
}

div.tabs01_content_b > ul > li div.girl_info > div p.movie_girl{
	min-width: 240px; padding: 5px 0 2px;
	color: #e76593;font-size: 20px;font-weight: bold;
}
div.tabs01_content_b > ul > li div.girl_info > div p.movie_girl a{
	color: #e76593;font-size: 20px;font-weight: bold;
}

div.tabs01_content_b > ul > li div.girl_info > div p.movie_girl span{
	display: inline-block;width: 80px;height: 18px;margin: 0 auto;padding:0; box-sizing: border-box;
	background: #fefbce;
	border: #ee88a7 1px solid;border-radius: 4px;
	color: #e84482;font-size: 11px; font-weight: bold;text-align: center;
}

div.tabs01_content_b > ul > li div.girl_info > div p.movie_area{
	float:left;
	height:15px;margin: 8px 0 0; padding:1px 4px 3px 4px;
	background: #666666;
	color:#ffffff;font-size:11px;
}
div.tabs01_content_b > ul > li div.girl_info > div p.movie_shop{
	clear: both;
	padding: 5px 0 0;
	color: #8796c8;font-size: 14px;font-weight: bold;
}
div.tabs01_content_b > ul > li div.girl_info > div p.movie_shop a{
	color: #8796c8;font-size: 14px;font-weight: bold;
}
div.tabs01_content_b > ul > li div.girl_info > ul{
	display: flex;
}
div.tabs01_content_b > ul > li div.girl_info > ul li{
	margin: 0 14px 0 0;
}
div.tabs01_content_b > ul > li div.girl_info > ul li div.movie_image{
	position: relative;
	width: 132px; height: 105px; box-sizing: border-box;
	border: #afafaf 1px solid;
}
div.tabs01_content_b > ul > li div.girl_info > ul li div.movie_image a{
	position: relative;
	display: block;height: 103px;
}
div.tabs01_content_b > ul > li div.girl_info > ul li div.movie_image a::before{
	content: "";
	position: absolute;top: 5px;left: 5px;
	display: block;width: 24px;height: 24px;
	background: url("../../images/sp/common/icon/icon_camcorder.png") no-repeat left center;background-size: contain;
	z-index: 1;
}
div.tabs01_content_b > ul > li div.girl_info > ul li div.movie_image a::after{
	content: "";
	position: absolute;top: 50%;left: 50%;
	display: block;width: 38px;height: 38px;
	background: url("../../images/sp/common/icon/icon_play.png") no-repeat left center;background-size: contain;
	transform: translate(-19px, -19px);
}
div.tabs01_content_b > ul > li div.girl_info > ul li div.movie_image a img{
	width: 100%;height: 100%;
	object-fit: contain;
}
div.tabs01_content_b > ul > li div.girl_info > ul li p.movie_title{
	position: absolute;bottom: 0;left: 0;
	width: 100%; height: 20px;padding: 1px 0 0 3px;box-sizing: border-box;
	background: rgba(255,255,255,0.7);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


